aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xbin/han4
1 files changed, 2 insertions, 2 deletions
diff --git a/bin/han b/bin/han
index 0d2f6755..755710d5 100755
--- a/bin/han
+++ b/bin/han
@@ -24,8 +24,8 @@
self=han
# Give up completely if no BASH_VERSINFO (<2.0)
-if ! test "$BASH_VERSINFO" ; then
- return
+if ! [ -n "$BASH_VERSINFO" ] ; then
+ exit
fi
# Figure out the options with which we can call help; Bash >=4.0 has an -m